logo {
    box-sizing: border-box;
    display: block;
}
[p20] {
    padding: 20px !important;
}
[p30] {
    padding: 30px !important;
}







/************************************************/


body {
    background-size: 5px 5px !important;
    background-image: radial-gradient(#d000ff 0%, transparent 0%), radial-gradient(#1100bf 12%, transparent 20%) !important;
    background-color: #3f5ca9 !important;
    background-color: whitesmoke !important;
    display: flex !important;
    overflow: hidden !important;
}

body[landing] main {
    background: none !important;
    border: none !important;
    border-radius: none !important;
    box-shadow: none !important;
    margin: 0 auto !important;
}
body[landing] main logo {
    width: 500px !important;
    width: auto !important;
    /* position: fixed; */
    /* top: 0; */
    /* left: 0; */
    padding: 30px;
}

body[landing] header {
    background: none !important;
    display: flex !important;
    font-size: unset !important;
    line-height: unset !important;
    margin: 0 0 10px;
    padding: 0;
}

body[landing] header logo img {
    width: 350px;
    height: auto;
}

body[landing] [base][wrap] {
    /* position: relative !important;
    top: 0 !important;
    margin: 0 auto !important;
    display: flex !important;
    justify-content: start !important;
    z-index: 999999999 !important; */
    width: 100% !important;
}

body[landing] header [subtitle] {
    color: white !important;
    line-height: 1em !important;
    margin: 0px !important;
    text-transform: none;
}
body[landing] header [title] {
    color: white !important;
    line-height: 1em !important;
    margin: 0px !important;

    font-size: 8em !important;
    line-height: .85em !important;
    overflow: hidden;
    font-family: 'lumios-brush', sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    /* text-transform: lowercase !important; */
    display: block !important;
}




body[landing] header {
    background: none !important;
    display: flex !important;
        align-items:center !important;
        align-items: end !important;
        justify-content: center !important;
    font-size: unset !important;
    line-height: unset !important;
    margin: 0 0 10px;
    padding: 0;
}

body[landing] header {}

body[landing] main header [logo] {
    display: flex !important;
        flex: 0 0 50%;
        justify-content: right;
    padding: 0px !important;

    /*top right*/
    display: block !important;
    position: fixed !important;
        top: 0 !important;
        right: 0 !important;
    width: 200px !important;}

    body[landing] main header [logo] logo {
        display: block !important;
        height: auto !important;
        padding: 20px !important;
        width: 100% !important;
    }

    body[landing] main [logo] logo {}
    body[landing] main [logo] logo img {
        display: block !important;
        height: auto !important;
        width: 100% !important;
    }

    body[landing] main header [content] {
        display: flex !important;
            flex: 0 0 50% !important;
            justify-content: left !important;
            
        padding: 30px !important;
    }

    body[landing] main header [content] [description] {
        color: white !important;
        font-family: 'Montserrat',sans-serif;
        font-size: 1.5em !important;
        line-height: 1.25em !important;
        font-weight: normal !important;
        text-align: left !important;
        margin: 10px 0 0 !important;
        width: 100% !important;
}


body[landing] header {
    /* padding: 30px !important; */
} 

 
 body[landing] footer {
    background: none !important;
    display: flex !important;
        align-items:center !important;
        justify-content: center !important;
    font-size: unset !important;
    line-height: unset !important;
    margin: 10px 0 0px !important;
    padding: 0;
    width: 100% !important;
}
body[landing] footer logo {
    width: 500px !important;
    width: auto !important;
    padding: 0px !important;
}
body[landing] footer logo img {
    width: 350px;
    height: auto;
}